# <img src="https://raw.githubusercontent.com/Gamemode4Dev/GM4_Datapacks/master/base/images/gm4_logo.png" alt="GM4 Logo" width="32" /> Note Block Interface by Gamemode 4

Note Blocks have always been a bit... odd to use. Figuring out what note its set to involves a cryptic colour scheme of the note particle, and if you miss the note you want, you have to go around the whole range again. This simple data pack displays the current note above a note block, and allows you to go backwards by sneaking. 

![Note Block Interface Example](https://raw.githubusercontent.com/Gamemode4Dev/GM4_Datapacks/master/gm4_note_block_interface/images/note_block_interface_example.webp)

### Features
- The current pitch of a note block is displayed above it when struck or tuned by the player.
- Enables tuning back down the scale by sneaking while tuning the note block

### More Info
[<img src="https://raw.githubusercontent.com/Gamemode4Dev/GM4_Datapacks/master/base/images/youtube_logo.png" alt="Youtube Logo" width="40" align="center"/> **Watch on Youtube**](https://www.youtube.com/watch?v=Kqrdy-8-sb8)

[<img src="https://raw.githubusercontent.com/Gamemode4Dev/GM4_Datapacks/master/base/images/gm4_wiki_logo.png" alt="Gamemode 4 Wiki Logo" width="40" align="center"/> **Read the Wiki**](https://wiki.gm4.co/wiki/Note_Block_Interface)

### Credits
- Creator: [Scommander](https://github.com/Scommander)
- Updated by: [Denniss](https://twitter.com/Dennis2p_)
- Icon Design: [DuckJr](https://twitter.com/DuckJr94)

---
## About Gamemode 4 <img src="https://raw.githubusercontent.com/Gamemode4Dev/GM4_Datapacks/master/base/images/gm4_logo.png" alt="Gamemode 4 Logo" width="20"/>
Gamemode 4 is a series of command-powered creations that are designed to change and enhance the survival experience. All of our modules are designed to work together flawlessly, and are balanced for usage in a survival setting. Pick and choose your favorites from our [website](https://gm4.co), or wherever you get datapacks.